Subject: [os2genau_digest] No. 474
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 19 Oct 2002 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 18 October 2002
 Number  474
**************************************************

Subjects for today
 
1  Re: [os2genau] Zippinf files > 2GB : Wayne <datablitz at optusnet dot com dot au>
2  Re: [os2genau] _digest] No. 473 : Glenn Montgomery <glenn at montysplace dot net>

**= Email   1 ==========================**

Date:  Fri, 18 Oct 2002 01:33:48 -0400
From:  Wayne <datablitz at optusnet dot com dot au>
Subject:  Re: [os2genau] Zippinf files > 2GB

>I'm trying to zip a VirtualPC Virtual Hard disk file and whether I
>zip it with ZIP or PKZIP, the resultant zip file is corrupt (reports
>an invalid end-of-file error).  Is this a restriction of the zip
>equation, that it can't zip files that are greater than 2GB in size
>?? has anyone got an alternative suggestion, that they know works
>with large files ??

The .tar.gz format may keep you clear of limitations.  It is also
"fairly easy" to write your own rexx script to achieve this.  This
is what I did when I ran into the limits of infozip, pkzip etc.

Cheers
Wayne

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 18 Oct 2002 23:01:14 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  Re: [os2genau] _digest] No. 473

Thanks for all your help. I can ping and I can share. Happy me. Some silly 
oversights.

GlennM.

----------------------------------------------------------------------------------